Tripnet - Feature #38489
Remove Payment Done status from Tripnet
04/22/2018 03:28 pm - Sreerag Prasannan

Status: Closed
Priority: Normal
Assignee:

Category: Functionality

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

04/23/2018
04/23/2018
100%

0.00 hour
7.00 hours

End_Date: 04/23/2018 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

Description

Make sure Payment Done Status is hidden in Tripnet.

Make sure the current permission is used. "Remove Payment Done Tripnet"

History

#1 - 04/22/2018 03:28 pm - Sreerag Prasannan
- Description updated

#2 - 04/23/2018 07:39 am - Jubin J

- Due date set to 04/23/2018

- Status changed from New to Assigned

- Assignee set to Soufia S

- Start date changed from 04/22/2018 to 04/23/2018

#3 - 04/23/2018 07:40 am - Soufia S
- Status changed from Assigned to In Progress

#4 - 04/24/2018 04:57 am - Soufia S
- % Done changed from 0 to 100

- End_Date set to 04/23/2018

#5 - 04/24/2018 04:59 am - Soufia S
- Status changed from In Progress to Fixed not Tested

#6 - 04/24/2018 07:02 am - Soufia S

sp change-sp_ActivityTransactionManagement

#7 - 05/31/2018 02:19 pm - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Soufia S)
